<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'fr_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Accent';
$string['accent_help'] = 'La couleur utilisée pour indiquer quel élément est actif dans le volet de navigation.';
$string['activetenants'] = 'Entités actives';
$string['addtenant'] = 'Ajouter une entité';
$string['adduser'] = 'Nouvel utilisateur';
$string['admin'] = 'Administrateur';
$string['administrators'] = 'Administrateurs';
$string['advanced'] = 'Avancé';
$string['allocateusers'] = 'Affecter des utilisateurs';
$string['archivedtenants'] = 'Entités archivées';
$string['archivetenant'] = 'Archiver l\'entité';
$string['assigntenantadmins'] = 'Affecter un rôle d\'administrateur d\'entité';
$string['basicinformation'] = 'Information basique';
$string['brand'] = 'Volet de navigation haut';
$string['brand_help'] = 'La couleur utilisée pour la barre de navigation supérieure.';
$string['button'] = 'Boutons primaires';
$string['button_help'] = 'La couleur des boutons d\'action principaux.';
$string['cachedef_mytenant'] = 'Informations sur l\'entité actuelle';
$string['cachedef_tenants'] = 'Liste des entités';
$string['cannotarchivetenant'] = 'Impossible d\'archiver l\'entité par défaut.';
$string['category'] = 'Catégorie de cours';
$string['category_help'] = 'Les administrateurs d\'entité se verront automatiquement attribuer le rôle de " gestionnaire d\'entité" dans cette catégorie de cours, ils pourront créer des cours, attribuer des rôles, etc.
Tous les utilisateurs de cette entité se verront automatiquement attribuer un rôle " Utilisateur entité" dans cette catégorie. <br><br> Seules les catégories du niveau supérieur peuvent être sélectionnées comme catégories d\'entité.<br>.
Si \'Nouvelle catégorie\' est sélectionné, une catégorie portant le même nom que le nom de l\'entité sera créée.';
$string['categorynameexist'] = 'La catégorie portant le nom \'{$a}\' existe déjà au niveau supérieur. Veuillez sélectionner cette catégorie ou choisir un autre nom';
$string['categorytaken'] = 'Cette catégorie est attribuée à une autre entité.';
$string['chooseexistingcategory'] = 'Choisissez une catégorie existante';
$string['colours'] = 'Couleurs';
$string['confirmallocateusers'] = 'Êtes-vous sûr de vouloir affecter les utilisateurs sélectionnés à l\'entité sélectionnée ?';
$string['confirmarchivetenant'] = 'Êtes-vous sûr(e) de vouloir archiver l\'entité \'{$a}\'? Tous les utilisateurs affectés à cette entité seront déplacés vers l\'entité par défaut.';
$string['confirmassigntenantadmins'] = 'Êtes-vous sûr de vouloir affecter le rôle d\'administrateur d\'entité aux utilisateurs sélectionnés ?';
$string['confirmdeletetenant'] = 'Êtes-vous sûr(e) de vouloir supprimer l\'entité \'{$a}\'? Cette action ne peut pas être annulée.';
$string['confirmdeleteuser'] = 'Êtes-vous sûr de vouloir supprimer cet utilisateur ? Cette action ne peut être annulée.';
$string['confirmdeleteusers'] = 'Êtes-vous sûr de vouloir supprimer les utilisateurs sélectionnés ? Cette action ne peut être annulée.';
$string['confirmrestoretenant'] = 'Êtes-vous sûr de vouloir restaurer l\'entité \'{$a}\'?';
$string['confirmsuspenduser'] = 'Êtes-vous sûr de vouloir suspendre cet utilisateur ?';
$string['confirmsuspendusers'] = 'Êtes-vous sûr de vouloir suspendre les utilisateurs sélectionnés ?';
$string['confirmunassigntenantadmins'] = 'Êtes-vous sûr de vouloir retirer le rôle d\'administrateur d\'entité des utilisateurs sélectionnés ?';
$string['confirmunsuspenduser'] = 'Êtes-vous sûr de vouloir débloquer cet utilisateur ?';
$string['confirmunsuspendusers'] = 'Êtes-vous sûr de vouloir débloquer les utilisateurs sélectionnés ?';
$string['createnewcategory'] = 'Créer une nouvelle catégorie';
$string['customcss'] = 'CSS personnalisé';
$string['defaultname'] = 'Entité par défaut';
$string['defaulttenantmobileconfig'] = 'C\'est l\'entité par défaut, donc sa configuration sera toujours utilisée par l\'application mobile.';
$string['deletetenant'] = 'Supprimer l\'entité';
$string['deleteuser'] = 'Supprimer un utilisateur';
$string['deleteusers'] = 'Supprimer des utilisateurs';
$string['drawer'] = 'Arrière-plan du volet de navigation';
$string['drawer_help'] = 'La couleur utilisée pour l\'arrière-plan du volet de navigation.';
$string['drawertext'] = 'Texte du volet de navigation';
$string['drawertext_help'] = 'La couleur utilisée pour les liens et les icônes du volet de navigation lorsqu\'elle n\'est pas active.';
$string['editdetails'] = 'Modifier les détails';
$string['editdetailsinsharedspace'] = 'Éditer dans l\'espace partagé';
$string['edittenant'] = 'Modifier l\'entité \'{$a}\'';
$string['edittenantname'] = 'Modifier le nom';
$string['edituser'] = 'Modifier le compte utilisateur';
$string['edituserwithname'] = 'Modifier l\'utilisateur \'{$a}\'';
$string['enablesharedspace'] = 'Permettre l\'espace partagé';
$string['enrolinseparategroups'] = 'Ce cours peut être partagé avec d\'autres entités, mais les utilisateurs de différents entités seront affectés à des groupes séparés.';
$string['enrolwithoutgroups'] = 'Les utilisateurs d\'autres entités peuvent être inscrits à cette formation et être en mesure de se voir parce que cette formation n\'est pas en mode groupes séparés.';
$string['errorcannotallocate'] = 'Impossible d\'affecter à l\'entité';
$string['errorinvalidtenant'] = 'Entité invalide \'{$a}\'';
$string['eventtenantcreated'] = 'Entité créée';
$string['eventtenantdeleted'] = 'Entité supprimée';
$string['eventtenantupdated'] = 'Entité mise à jour';
$string['eventtenantusercreated'] = 'Utilisateur affecté à une entité';
$string['eventtenantuserupdated'] = 'L\'affectation d\'utilisateurs à une entité a été modifiée';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Bas de page';
$string['footer_help'] = 'La couleur utilisée pour l\'arrière-plan du pied de page.';
$string['footertext'] = 'Pied de page texte';
$string['gotosharedspace'] = 'Aller à l\'espace partagé';
$string['headerlogo'] = 'Logo d\'en-tête';
$string['idnumber'] = 'Numéro d\'identification';
$string['idnumber_help'] = 'Le numéro d\'identification d\'une entité n\'est utilisé que lors de la comparaison avec des systèmes externes ou dans l\'outil Upload user et n\'est affiché nulle part sur le site. Si le l\'entité a un nom de code officiel, il peut être entré, sinon le champ peut être laissé vide.';
$string['images'] = 'Images';
$string['invalidcolour'] = 'Ce code de couleur n\'est pas dans le bon format. Veuillez utiliser le format #000 ou #000000.';
$string['loginbackground'] = 'Image d\'arrière-plan de connexion';
$string['loginlogo'] = 'Logo de connexion';
$string['loginurl'] = 'URL de connexion';
$string['loginurl_help'] = 'Les URL sélectionnées seront affichées aux administrateurs locataires et ils pourront les transmettre à leurs utilisateurs afin que le thème des entités soit appliqué dès le début. Si le numéro d\'identification n\'est pas spécifié, le lien du numéro d\'identification ne sera pas disponible, même s\'il est sélectionné. Notez que lors de la création de l\'entité, l\'ID entité n\'est pas disponible.';
$string['management'] = 'Gestion';
$string['managetenants'] = 'Gérer les entités';
$string['managetheme'] = 'Personnalisation des entités';
$string['managethemewpmenu'] = 'Entité';
$string['migrationcoursecategories'] = 'Catégories de cours, avec cohortes et structure des cours';
$string['migrationcreate'] = 'Créer des nouvelles entités';
$string['migrationdestinationsummary'] = 'Destination : {$a}';
$string['migrationexporterdescription'] = 'Les entités ainsi que tous les éléments qu\'ils contiennent';
$string['migrationlogerror'] = 'Impossible d\'importer l\'entité "{$a}"';
$string['migrationlogsuccess'] = 'Entité importée <a href="{$a->url}">{$a->name}</a>';
$string['migrationmappingerror'] = 'Certaines entités n\'existent pas';
$string['migrationmappingerrorlog'] = 'L\'entité {$a} n\'a pas été retrouvée';
$string['migrationmerge'] = 'Fusionner avec l\'entité actuelle...';
$string['migrationmerge_help'] = 'Fusionner les informations sur l\'entité et les éléments sélectionnés avec une entité existante. Notez que les détails et l\'apparence (s\'ils sont sélectionnés) seront écrasés.';
$string['migrationmergeselecttenant'] = 'Choisir l\'entité dans laquelle on fusionnera';
$string['migrationmergetoomany'] = 'Une seule instance peut être sélectionnée pour fusionner avec une entité existante';
$string['migrationselectalltenants'] = 'Sélectionner toutes les entités';
$string['migrationselectexcludingarchived'] = 'Sélectionner toutes les entités (à l\'exception des archives)';
$string['migrationselectincludingarchived'] = 'Sélectionner toutes les entités (y compris les archives)';
$string['migrationselectmanually'] = 'Sélectionner les entités manuellement...';
$string['movebetweentenants'] = 'Déplacement d\'une entité à l\'autre';
$string['movetenant'] = 'Déplacer l\'entité \'{$a}\'';
$string['name'] = 'Nom de l\'entité';
$string['newname'] = 'Nouvelle entité \'{$a}\'';
$string['newnamefor'] = 'Nouveau nom pour \'{$a}\'';
$string['nocategory'] = 'Aucune catégorie';
$string['nomanualassignment'] = 'Ce rôle ne peut être attribué manuellement dans aucun contexte';
$string['notnow'] = 'Pas maintenant';
$string['notspecified'] = 'Non spécifié';
$string['organisationadmintab'] = 'Organisation';
$string['pluginname'] = 'Multi-entité';
$string['primary'] = 'Couleur des liens';
$string['primary_help'] = 'La couleur utilisée pour les liens et les éléments interactifs.';
$string['privacy:metadata:user'] = 'Affectation des utilisateurs aux entités';
$string['privacy:metadata:user:component'] = 'Composant responsable de l\'affectation';
$string['privacy:metadata:user:id'] = 'Identifiant';
$string['privacy:metadata:user:reason'] = 'Raison de l\'allocation';
$string['privacy:metadata:user:tenantid'] = 'Entité';
$string['privacy:metadata:user:timecreated'] = 'Temps alloué';
$string['privacy:metadata:user:timemodified'] = 'Temps modifié';
$string['privacy:metadata:user:userid'] = 'Utilisateur';
$string['privacy:metadata:user:usermodified'] = 'Utilisateur qui a modifié l\'enregistrement';
$string['reg_wptenants'] = 'Nombre d\'entité ({$a})';
$string['resetappearance'] = 'Réinitialisation de l\'apparence';
$string['resettenantappearance'] = 'Rétablir l\'apparence de l\'entité';
$string['resettenantappearancecolours'] = 'Réinitialisation de toutes les couleurs personnalisées';
$string['resettenantappearancecss'] = 'Supprimer les SCSS personnalisées';
$string['resettenantappearancedesc'] = 'En cliquant sur ce bouton, vous pourrez sélectionner les éléments (images, couleurs, etc.) qui seront restaurés selon les normes d\'accessibilité.';
$string['resettenantappearancefooter'] = 'Supprimer le texte de bas de page';
$string['resettenantappearanceformend'] = 'Cette action ne peut pas être annulée';
$string['resettenantappearanceformintro'] = 'Rétablissez la configuration de l\'entité à sa configuration accessible par défaut. <br> Cette action va :';
$string['resettenantappearanceimages'] = 'Supprimer toutes les images téléchargées (logos, fond)';
$string['restoretenant'] = 'Restaurer l\'entité';
$string['selecttenant'] = 'Sélectionner une entité';
$string['selectuser'] = 'Sélectionner l\'utilisateur \'{$a}\'';
$string['separatetenantsingroups'] = 'Dans les cours partagés entre entité , ajoutez des utilisateurs de chaque entité à des groupes séparés.';
$string['sharedspace'] = 'Espace partagé';
$string['sharedspaceconfirmationtext'] = 'L\'espace partagé est un espace où vous pouvez partager des éléments et des contenus entre toutes les entités. Tout ce que vous créez à l\'intérieur de cet espace sera instantanément disponible pour les utilisateurs de toutes les entités s\'ils ont les bonnes autorisations. <br/> Une fois que l\'espace partagé est activé, il ne peut pas être désactivé. <br/> Voulez-vous activer l\'Espace partagé ?';
$string['sharedspaceenabledmessage'] = 'L\'espace partagé a été activé avec succès. Utilisez le bouton switch entité dans la barre de navigation pour y accéder.';
$string['sitename'] = 'Nom du site';
$string['sitename_help'] = 'Permet de remplacer le nom par défaut du site pour les utilisateurs de cette entité.';
$string['siteshortname'] = 'Nom court du site';
$string['siteshortname_help'] = 'Permet de remplacer le nom court par défaut du site pour les utilisateurs de cette entité.';
$string['suspenduser'] = 'Suspendre l\'utilisateur';
$string['suspendusers'] = 'Suspendre les utilisateurs';
$string['switchedto'] = 'Vous êtes passé à l\'entité {$a}';
$string['switchtenant'] = 'Changer d\'entité';
$string['tenant'] = 'Entité';
$string['tenant:allocate'] = 'Allouer les utilisateurs à toutes les entités';
$string['tenant:browseusers'] = 'Parcourir les utilisateurs de l\'entité actuelle';
$string['tenant:manage'] = 'Gérer l\'addition et la modification des entités';
$string['tenant:managetheme'] = 'Gérer les paramètres de thème pour l\'entité actuelle';
$string['tenant:manageusers'] = 'Ajouter et modifier des utilisateurs pour l\'entité actuelle';
$string['tenantadmin'] = 'Administrateur d\'entité';
$string['tenantadmincapabilitieslimit'] = 'Les capacités qui ne sont pas compatibles avec le multi-entité ne sont pas énumérées ici. <a href="{$a}">Plus d\'infos</a>';
$string['tenantadmindescription'] = 'Le rôle d’administrateur d\'entité sur workplace. Attribué automatiquement à l\'administrateur de l\'entité dans le contexte du système.';
$string['tenantadministration'] = 'Gestion des entités';
$string['tenantadministrator'] = 'Cet utilisateur est administrateur d\'entité';
$string['tenantcategorycapabilitieslimit'] = 'Seules les capacités qui peuvent être définies dans le contexte de la catégorie de cours sont énumérées ici';
$string['tenantdetails'] = 'Détails';
$string['tenantlimit'] = 'Limite une nombre d\'entité';
$string['tenantlimit1'] = '1 (Multi-entité désactivé)';
$string['tenantlimit_desc'] = 'Nombre maximum d\'entité autorisé dans le système, les entités actives et les entités archivées sont comptées.';
$string['tenantlimitenabled'] = 'Activer la limite du nombre d\'entité';
$string['tenantlimitenabled_desc'] = 'Si cette option est activée, il est possible de limiter le nombre d\'entités sur ce site.';
$string['tenantlimitreached'] = 'Nombre limite d\'entité atteint';
$string['tenantlimitreached1'] = 'La fonction de multi-entité n\'est pas activée sur ce site.';
$string['tenantlimitreachedmult'] = 'Vous ne pouvez créer que {$a} entités sur ce site. Veuillez noter que les entités archivées sont également prises en compte dans cette limite.';
$string['tenantlimitunlimited'] = 'Illimité';
$string['tenantmanager'] = 'Gestionnaire d\'entité dans une catégorie de cours';
$string['tenantmanagerdescription'] = 'Second rôle admin d\'entité sur workplace. Attribué automatiquement à l\'administrateur de l\'entité dans le contexte de sa catégorie de cours.';
$string['tenantnotfound'] = 'Entité non trouvée';
$string['tenants'] = 'Entités';
$string['tenantuser'] = 'Utilisateur d\'entité';
$string['tenantuserdescription'] = 'Le rôle d\'utilisateur d\'entité sur workplace. Attribué automatiquement à tous les utilisateurs de l\'entité dans le contexte de leur catégorie de cours.';
$string['themesettingssaved'] = 'Les paramètres du thème ont été enregistrés. Cela peut prendre plusieurs minutes avant que les modifications ne soient visibles sur le site.';
$string['toomanytenantstoshow'] = 'Trop d\'entité à afficher';
$string['unassigntenantadmins'] = 'Retirer le rôle d\'administrateur d\'entité';
$string['unsuspenduser'] = 'Débloquer utilisateur';
$string['unsuspendusers'] = 'Débloquer les utilisateurs';
$string['userdeletedfail'] = '{$a} utilisateur(s) n\'ont pas été trouvés ou n\'ont pas pu être supprimés';
$string['userdeletedsuccess'] = '{$a} utilisateur(s) supprimé(s)';
$string['usermovetotenant'] = 'Les utilisateurs ont été transférés avec succès à l\'entité: {$a}';
$string['usersassignedtenantadminfail'] = 'Le rôle d\'administrateur d\'entité n\'a pas été attribué à {$a} utilisateur(s)';
$string['usersassignedtenantadminsuccess'] = 'Le rôle d\'administrateur d\'entité a été attribué à {$a} utilisateur(s)';
$string['userscount'] = 'Utilisateurs';
$string['userssuspendedfail'] = '{$a} utilisateur(s) n\'ont pas été trouvés ou n\'ont pas pu être suspendus';
$string['userssuspendedsuccess'] = '{$a} utilisateur(s) ont été suspendus';
$string['usersunassignedtenantadminfail'] = 'Le rôle d\'administrateur d\'entité n\'a pas été supprimé sur {$a} utilisateurs.';
$string['usersunassignedtenantadminsuccess'] = 'Le rôle d\'administrateur d\'entité n\'a pas été attribué sur {$a} utilisateurs.';
$string['usersunsuspendedfail'] = '{$a} utilisateur(s) n\'ont pas été trouvés ou n\'ont pas pu être réactivés';
$string['usersunsuspendedsuccess'] = '{$a} utilisateur(s) ont été suspendu(s)';
$string['usersuspendedsuccess'] = 'Utilisateur suspendu avec succès';
$string['userunsuspendedsuccess'] = 'Utilisateur débloqué avec succès';
$string['viewusers'] = 'Gérer l\'entité \'{$a}\'';
